Subject: Re: git on HP-UX

From: Pavel Roskin <[email-masked]>
Date: Sat, 08 Jul 2006 03:38:43 -0400

On Thu, 2006-07-06 at 17:20 -0700, Junio C Hamano wrote:
> Pavel Roskin <[email-masked]> writes:
> > I hope the Autoconf based configure is on its way to git, but I don't
> > see in in the "pu" branch yet.  I'm not very keen about reinventing
> > Autoconf and hacking a hand-made configure script.
> 
> OK, you half-convinced me.  The other half came from a recent
> series of patches to try using 'which' to detect executables,
> which is another common mistake handcrafted configure script
> makes, which autoconf people have solved for us long time ago.

I really appreciate it.  I hope all the Autoconf patches in the queue
will land in "pu" shortly, and then I'm going to have a closer look at
it.

-- 
Regards,
Pavel Roskin